Filtre de recherche de pluggin

#1

Bonjour, premièrement merci beaucoup pour le nouveau panel je le trouve vraiment extra. jusqu’à maintenant tout va bien. Ma suggestion est la suivante: lorsque l’on recherche un pluggin sur votre panel, serait-ce possible d’y mettre l’option de filtrer les pluggins par version de minecraft également. cela économiserais énormément de temps. merci cordialement Hades

#2

C’est en effet possible mais je ne me pense pas que ça soit forcément une bonne idée car en réalité beaucoup de plugins fonctionnent même si le serveur n’est pas dans la bonne version.
Ce serait se priver de beaucoup de plugins.

#3

Cela ne serait pas vraiment très utile car la version des plugins peuvent être compatibles avec d’autres versions de Minecraft.

Cordialement